zengh
2023-01-16 8aa3edd56c279100c9053576f3e90fa55459fe77
public/xcxh5map/css/body.css
@@ -7,10 +7,12 @@
    width: 100%;
    height: 100%;
}
#map{
#map {
    width: 100%;
    height: 50%;
}
#mapVue {
    overflow: hidden;
    /* border: solid 1px springgreen; */
@@ -35,21 +37,25 @@
    /* border: 1px solid springgreen; */
    border-radius: 60px 60px 0 0;
    position: relative;
    /* top: -2%; */
    /* top: -3%; */
    background-color: #fff;
    z-index: 401;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.title-span{
    height: 15%;
}
.title::after {
/* .title::after {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    border: springgreen solid 1px;
}
} */
.main {
    display: flex;